{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:02Z"
    },
    "lastModificationSignature": "1ada28a31b968ae9c77bf76a0285647118105570e04c94c5b2b3cf1837fc346b"
  }
}